import {postAction} from '@/api/manage'
const prefix = '/manager/ciop';

//查询验证码
let listData = (params) => postAction(prefix + "/teacher/list",params);

// 新增数据
let addData = (params) => postAction(prefix + "/teacher/addData" , params);

// 删除数据
let deleteData = (params) => postAction(prefix + "/teacher/deleteData" , params);

export {
    listData,
    addData,
    deleteData
}
